=== system/requirements.txt ===
boto
requests
requests-unixsocket
python-swiftclient
flake8
