=== debian/changelog ===
aptly (1.3.0+ds1-4ubuntu0.1) focal-security; urgency=medium

  * No-change rebuild due to golang-1.13 update

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 11 Oct 2022 00:14:47 +0200

aptly (1.3.0+ds1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Rename obsolete path debian/tests/control.autodep8 to debian/tests/control.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Sébastien Delafond ]
  * Bump up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Sun, 22 Dec 2019 14:10:19 +0100

aptly (1.3.0+ds1-3) unstable; urgency=medium

  * Build-Depend on golang-golang-x-tools-dev instead of golang-go.tools (Closes: #945884)
  * Lintian fix

 -- Sebastien Delafond <seb@debian.org>  Sat, 21 Dec 2019 10:29:09 +0100

aptly (1.3.0+ds1-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 19:27:47 -0400
