=== debian/control ===
Source: aptly
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-tools-dev,
               bash-completion,
               golang-github-disposaboy-jsonconfigreader-dev,
               golang-gopkg-h2non-filetype.v1-dev,
               golang-github-aleksi-pointer-dev,
               golang-github-awalterschulze-gographviz-dev,
               golang-github-mkrautz-goar-dev,
               golang-github-smira-go-xz-dev,
               golang-github-smira-go-ftp-protocol-dev,
               golang-github-smira-flag-dev,
               golang-github-smira-commander-dev,
               golang-gopkg-cheggaaa-pb.v1-dev,
               golang-github-mattn-go-shellwords-dev,
               golang-github-smira-go-aws-auth-dev,
               golang-github-wsxiaoys-terminal-dev,
               golang-github-mxk-go-flowrate-dev,
               golang-github-pborman-uuid-dev,
               golang-github-kjk-lzma-dev,
               golang-github-aws-aws-sdk-go-dev,
               golang-github-gin-gonic-gin-dev,
               golang-github-ncw-swift-dev,
               golang-github-pkg-errors-dev,
               golang-github-syndtr-goleveldb-dev,
               golang-github-ugorji-go-codec-dev,
               golang-golang-x-sys-dev,
               golang-golang-x-crypto-dev,
Standards-Version: 4.4.1
Homepage: https://www.aptly.info
Vcs-Git: https://salsa.debian.org/debian/aptly.git
Vcs-Browser: https://salsa.debian.org/debian/aptly
XS-Go-Import-Path: github.com/aptly-dev/aptly
Testsuite: autopkgtest-pkg-go

Package: aptly
Architecture: any
Depends: bzip2, xz-utils, gnupg1, gpgv1, ${shlibs:Depends}, ${misc:Depends}
Suggests: graphviz
Built-Using: ${misc:Built-Using}
Description: Swiss army knife for Debian repository management - main package
 It offers several features making it easy to manage Debian package
 repositories:
 .
  - make mirrors of remote Debian/Ubuntu repositories, limiting by
    components/architectures
  - take snapshots of mirrors at any point in time, fixing state of
    repository at some moment of time
  - publish snapshot as Debian repository, ready to be consumed by apt
  - controlled update of one or more packages in snapshot from upstream
    mirror, tracking dependencies
  - merge two or more snapshots into one
 .
 This is the main package, it contains the aptly command-line utility.

Package: aptly-api
Architecture: any
Depends: ${misc:Depends}, aptly, adduser
Built-Using: ${misc:Built-Using}
Description: Swiss army knife for Debian repository management - API
 It offers several features making it easy to manage Debian package
 repositories:
 .
  - make mirrors of remote Debian/Ubuntu repositories, limiting by
    components/architectures
  - take snapshots of mirrors at any point in time, fixing state of
    repository at some moment of time
  - publish snapshot as Debian repository, ready to be consumed by apt
  - controlled update of one or more packages in snapshot from upstream
    mirror, tracking dependencies
  - merge two or more snapshots into one
 .
 This package contains the aptly-api service.
