=== debian/changelog ===
aptly (1.4.0+ds1-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports (Closes: #970159)
  * Add myself to Uploaders
  * Skip dwz for Go-built binaries on buster

 -- Sascha Steinbiss <satta@debian.org>  Thu, 18 Feb 2021 10:23:59 +0100

aptly (1.4.0+ds1-2) unstable; urgency=medium

  * Use pipeline from salsa-ci-team
  * Allow reprotest failure
  * Pass version from d/rules (Closes: #968585)

 -- Sebastien Delafond <seb@debian.org>  Fri, 21 Aug 2020 10:13:44 +0200

aptly (1.4.0+ds1-1) unstable; urgency=medium

  * New upstream version 1.4.0+ds1
  * Rediff patches
  * Depend on gnupg 2

 -- Sebastien Delafond <seb@debian.org>  Sun, 22 Dec 2019 15:16:25 +0100
