=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: aptly
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastien Delafond <seb@debian.org>
+Maintainer: Sebastien Delafond <seb@debian.org>
+Uploaders: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
-               golang-1.17,
+               golang-any,
                golang-golang-x-tools-dev,
                bash-completion,
                golang-github-disposaboy-jsonconfigreader-dev,
@@ -32,7 +32,7 @@
                golang-github-ugorji-go-codec-dev,
                golang-golang-x-sys-dev,
                golang-golang-x-crypto-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.4.1
 Homepage: https://www.aptly.info
 Vcs-Git: https://salsa.debian.org/debian/aptly.git
 Vcs-Browser: https://salsa.debian.org/debian/aptly
@@ -43,7 +43,6 @@
 Architecture: any
 Depends: bzip2, xz-utils, gnupg, gpgv, ${shlibs:Depends}, ${misc:Depends}
 Suggests: graphviz
-Conflicts: gnupg1, gpgv1
 Built-Using: ${misc:Built-Using}
 Description: Swiss army knife for Debian repository management - main package
  It offers several features making it easy to manage Debian package
