=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

override_dh_auto_test:
	# tests are failing for now and the pacakge vendors many libraries

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_auto_build:
	dh_auto_build -- -ldflags "-X main.Version=$(DEB_VERSION)"

override_dh_dwz:
	# not for Go on buster

%:
	dh $@ --buildsystem=golang --with=golang,bash-completion
