## aptly 1.4.0+ds1-7~bpo11+2+11.0trisquel0

=== debian/changelog ===
aptly (1.4.0+ds1-7~bpo11+2+11.0trisquel0) aramo; urgency=medium

  * Backport to get zstd compression support from debian bullseye.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 18 Nov 2023 05:24:20 +0000

aptly (1.4.0+ds1-7~bpo11+2) bullseye-backports; urgency=high

  * Source-only reupload.

 -- Bastian Germann <bage@debian.org>  Tue, 07 Jun 2022 22:24:12 +0200

aptly (1.4.0+ds1-7~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports (Closes: #1012287)

 -- Bastian Germann <bage@debian.org>  Fri, 03 Jun 2022 07:37:12 +0000

aptly (1.4.0+ds1-7) unstable; urgency=medium

  * Team upload.
  * Add support for zstd compression (Closes: #1010465)

 -- Anton Gladky <gladk@debian.org>  Tue, 17 May 2022 22:42:29 +0200

aptly (1.4.0+ds1-6) unstable; urgency=medium

  * Conflict on gpgv1 (Closes: #990821)

 -- Sebastien Delafond <seb@debian.org>  Thu, 04 Nov 2021 10:24:53 +0100

aptly (1.4.0+ds1-5) unstable; urgency=medium

  * Conflict on gnupg1 (Closes: #990821)

 -- Sebastien Delafond <seb@debian.org>  Thu, 14 Oct 2021 18:43:04 +0200

aptly (1.4.0+ds1-4) unstable; urgency=medium

  * Install correct bash completion snippet (Closes: #984979)

 -- Sebastien Delafond <seb@debian.org>  Thu, 11 Mar 2021 15:20:57 +0100

aptly (1.4.0+ds1-3) unstable; urgency=medium

  * Fix s3 etag issue (Closes: #983877)
  * Bump-up d/watch version
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Wed, 03 Mar 2021 10:50:51 +0100
