=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: aptly
 Section: utils
 Priority: optional
-Maintainer: Sebastien Delafond <seb@debian.org>
-Uploaders: Sascha Steinbiss <satta@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
@@ -18,6 +17,7 @@
                golang-github-smira-flag-dev,
                golang-github-smira-commander-dev,
                golang-gopkg-cheggaaa-pb.v1-dev,
+               golang-github-klauspost-compress-dev,
                golang-github-mattn-go-shellwords-dev,
                golang-github-smira-go-aws-auth-dev,
                golang-github-wsxiaoys-terminal-dev,
@@ -32,7 +32,7 @@
                golang-github-ugorji-go-codec-dev,
                golang-golang-x-sys-dev,
                golang-golang-x-crypto-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://www.aptly.info
 Vcs-Git: https://salsa.debian.org/debian/aptly.git
 Vcs-Browser: https://salsa.debian.org/debian/aptly
@@ -43,6 +43,7 @@
 Architecture: any
 Depends: bzip2, xz-utils, gnupg, gpgv, ${shlibs:Depends}, ${misc:Depends}
 Suggests: graphviz
+Conflicts: gnupg1, gpgv1
 Built-Using: ${misc:Built-Using}
 Description: Swiss army knife for Debian repository management - main package
  It offers several features making it easy to manage Debian package
