## aptly 1.5.0+ds1

=== Makefile ===
--- 
+++ 
@@ -2,28 +2,32 @@
 ifdef TRAVIS_TAG
 	TAG=$(TRAVIS_TAG)
 else
-	TAG="$(shell git describe --tags)"
+	TAG="$(shell git describe --tags --always)"
 endif
 VERSION=$(shell echo $(TAG) | sed 's@^v@@' | sed 's@-@+@g')
 PACKAGES=context database deb files gpg http query swift s3 utils
-PYTHON?=python
+PYTHON?=python3
 TESTS?=
 BINPATH?=$(GOPATH)/bin
 RUN_LONG_TESTS?=yes
 
-all: test bench check system-test
+all: modules test bench check system-test
 
 prepare:
-	curl -sfL https://install.goreleaser.com/github.com/golangci/golangci-lint.sh | sh -s -- -b $(shell go env GOPATH)/bin v1.17.1
+	curl -sSfL https://raw.githubusercontent.com/golangci/golangci-lint/master/install.sh | sh -s -- -b $(shell go env GOPATH)/bin v1.43.0
+
+modules:
+	go mod download
+	go mod verify
+	go mod tidy -v
 
 dev:
-	go get -u github.com/golang/dep/...
 	go get -u github.com/laher/goxc
 
 check: system/env
 ifeq ($(RUN_LONG_TESTS), yes)
 	golangci-lint run
-	. system/env/bin/activate && flake8 --max-line-length=200 --exclude=system/env/ system/
+	system/env/bin/flake8
 endif
 
 install:
@@ -32,7 +36,7 @@
 system/env: system/requirements.txt
 ifeq ($(RUN_LONG_TESTS), yes)
 	rm -rf system/env
-	virtualenv system/env
+	$(PYTHON) -m venv system/env
 	system/env/bin/pip install -r system/requirements.txt
 endif
 
@@ -74,4 +78,4 @@
 version:
 	@echo $(VERSION)
 
-.PHONY: man version release goxc
+.PHONY: man modules version release goxc
