=== debian/changelog ===
aptly (1.5.0+ds1-2) unstable; urgency=medium

  [ Shengjing Zhu ]
  * Replace golang-gopkg-cheggaaa-pb.v1-dev with
    golang-github-cheggaaa-pb-dev (Closes: #1050900)

 -- Sebastien Delafond <seb@debian.org>  Mon, 04 Sep 2023 08:49:36 +0200

aptly (1.5.0+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1022721), including fix for "Order of
    fields in Packages/Sources is unpredictable" (Closes: #907121).

 -- Roland Mas <lolando@debian.org>  Tue, 31 Jan 2023 14:47:04 +0100
