=== debian/control ===
--- 
+++ 
@@ -1,38 +1,43 @@
 Source: aptly
 Section: utils
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Sebastien Delafond <seb@debian.org>
+Build-Depends: bash-completion,
+               debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-golang-x-tools-dev,
-               bash-completion,
-               golang-github-disposaboy-jsonconfigreader-dev,
-               golang-gopkg-h2non-filetype.v1-dev,
                golang-github-aleksi-pointer-dev,
                golang-github-awalterschulze-gographviz-dev,
+               golang-github-aws-aws-sdk-go-dev,
+               golang-github-azure-azure-storage-blob-go-dev,
+               golang-github-cavaliergopher-grab-dev,
+               golang-github-cheggaaa-pb-dev,
+               golang-github-disposaboy-jsonconfigreader-dev,
+               golang-github-gin-gonic-gin-dev,
+               golang-github-kjk-lzma-dev,
+               golang-github-klauspost-compress-dev,
+               golang-github-klauspost-pgzip-dev,
+               golang-github-mattn-go-shellwords-dev,
                golang-github-mkrautz-goar-dev,
+               golang-github-mxk-go-flowrate-dev,
+               golang-github-ncw-swift-dev,
+               golang-github-pborman-uuid-dev,
+               golang-github-pkg-errors-dev,
+               golang-github-prometheus-client-golang-dev,
+               golang-github-smira-commander-dev,
+               golang-github-smira-flag-dev,
+               golang-github-smira-go-aws-auth-dev,
+               golang-github-smira-go-ftp-protocol-dev,
                golang-github-smira-go-xz-dev,
-               golang-github-smira-go-ftp-protocol-dev,
-               golang-github-smira-flag-dev,
-               golang-github-smira-commander-dev,
-               golang-gopkg-cheggaaa-pb.v1-dev,
-               golang-github-klauspost-compress-dev,
-               golang-github-mattn-go-shellwords-dev,
-               golang-github-smira-go-aws-auth-dev,
-               golang-github-wsxiaoys-terminal-dev,
-               golang-github-mxk-go-flowrate-dev,
-               golang-github-pborman-uuid-dev,
-               golang-github-kjk-lzma-dev,
-               golang-github-aws-aws-sdk-go-dev,
-               golang-github-gin-gonic-gin-dev,
-               golang-github-ncw-swift-dev,
-               golang-github-pkg-errors-dev,
                golang-github-syndtr-goleveldb-dev,
                golang-github-ugorji-go-codec-dev,
+               golang-github-wsxiaoys-terminal-dev,
+               golang-golang-x-crypto-dev,
                golang-golang-x-sys-dev,
-               golang-golang-x-crypto-dev,
-Standards-Version: 4.5.1
+               golang-golang-x-time-dev,
+               golang-golang-x-tools-dev,
+               golang-gopkg-h2non-filetype.v1-dev
+Standards-Version: 4.6.1
 Homepage: https://www.aptly.info
 Vcs-Git: https://salsa.debian.org/debian/aptly.git
 Vcs-Browser: https://salsa.debian.org/debian/aptly
