=== debian/changelog ===
aptly (1.6.0+ds1-8) unstable; urgency=medium

  [ Sébastien Delafond ]
  * tests: disable riscv64-flaky EditRepo4Test

 -- Sebastien Delafond <seb@debian.org>  Fri, 21 Feb 2025 06:54:18 +0100

aptly (1.6.0+ds1-7) unstable; urgency=medium

  [ Sébastien Delafond ]
  * tests: clean way to disable single tests, disable s390-flaky CreateMirror35Test

 -- Sebastien Delafond <seb@debian.org>  Thu, 20 Feb 2025 07:26:41 +0100

aptly (1.6.0+ds1-6) unstable; urgency=medium

  [ Sébastien Delafond ]
  * tests: disable system-test's etcd tests as the corresponding fixture is also arch-specific

 -- Sebastien Delafond <seb@debian.org>  Wed, 19 Feb 2025 14:02:19 +0100

aptly (1.6.0+ds1-5) unstable; urgency=medium

  [ Sébastien Delafond ]
  * tests: do not use upstream's etcd installer

 -- Sebastien Delafond <seb@debian.org>  Wed, 19 Feb 2025 07:20:44 +0100

aptly (1.6.0+ds1-4) unstable; urgency=medium

  [ Sébastien Delafond ]
  * postrm: remove aptly-api user and home directory on purge
  * tests: use extensive coverage from make's test and system-test

 -- Sebastien Delafond <seb@debian.org>  Tue, 18 Feb 2025 10:36:13 +0100

aptly (1.6.0+ds1-3) unstable; urgency=medium

  [ Sébastien Delafond ]
  * aptly.conf: fix s3 example

 -- Sebastien Delafond <seb@debian.org>  Mon, 13 Jan 2025 14:51:29 +0100

aptly (1.6.0+ds1-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Document disabled swagger in default config file
  * Rediff patches: swagger references in man page

 -- Sebastien Delafond <seb@debian.org>  Mon, 30 Dec 2024 11:11:07 +0100

aptly (1.6.0+ds1-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Official 1.6 release

 -- Sebastien Delafond <seb@debian.org>  Fri, 27 Dec 2024 14:23:29 +0100

aptly (1.6.0+ds1~beta3-1) experimental; urgency=medium

  [ Sébastien Delafond ]
  * Latest upstream version

 -- Sebastien Delafond <seb@debian.org>  Wed, 11 Dec 2024 18:16:19 +0100

aptly (1.6.0+ds1~beta2-1) experimental; urgency=medium

  [ Sébastien Delafond ]
  * Latest upstream version

  [ André Roth ]
  * set systemd service file limit to 32768

 -- Sebastien Delafond <seb@debian.org>  Thu, 21 Nov 2024 16:08:05 +0100

aptly (1.6.0+ds1~beta1-1) experimental; urgency=medium

  [ Sébastien Delafond ]
  * Latest upstream version
  * Disable "use new azure-sdk"

 -- Sebastien Delafond <seb@debian.org>  Sun, 17 Nov 2024 18:52:06 +0100

aptly (1.6.0+ds1~alpha5-1) experimental; urgency=medium

  * Sort out dependencies on gpg*
  * Reduce diff with upstream some more

 -- Sebastien Delafond <seb@debian.org>  Sun, 17 Nov 2024 15:59:23 +0100

aptly (1.6.0+ds1~alpha4-1) experimental; urgency=medium

  [ Sébastien Delafond ]
  * Remove build-dep on git
  * Adjust systemd unit for aptly-api

 -- Sebastien Delafond <seb@debian.org>  Sun, 17 Nov 2024 14:51:49 +0100

aptly (1.6.0+ds1~alpha3-1) experimental; urgency=medium

  [ Sébastien Delafond ]
  * Latest upstream version
  * Remove useless maintainer scripts

 -- Sebastien Delafond <seb@debian.org>  Sun, 17 Nov 2024 07:50:06 +0100

aptly (1.6.0+ds1~alpha2-1) experimental; urgency=medium

  [ Sébastien Delafond ]
  * Latest upstream version

 -- Sebastien Delafond <seb@debian.org>  Sat, 16 Nov 2024 14:42:10 +0100

aptly (1.6.0+ds1~alpha1-2) experimental; urgency=medium

  [ Sébastien Delafond ]
  * Add zsh completion
  * aptly-api: revert arch:all, so mv_conffile does the right thing

 -- Sebastien Delafond <seb@debian.org>  Wed, 16 Oct 2024 09:10:05 +0200

aptly (1.6.0+ds1~alpha1-1) experimental; urgency=medium

  [ Sébastien Delafond ]
  * d/patches: remove old patch, and disable swagger support
  * d/control: bump up Standards-Version
  * Adjust packaging for 1.6.0~alpha1

 -- Sebastien Delafond <seb@debian.org>  Tue, 15 Oct 2024 14:40:57 +0200
