=== debian/control ===
--- 
+++ 
@@ -5,51 +5,91 @@
 Build-Depends: bash-completion,
                debhelper-compat (= 13),
                dh-golang,
-               golang-any,
+               golang-go,
                golang-github-aleksi-pointer-dev,
                golang-github-awalterschulze-gographviz-dev,
-               golang-github-aws-aws-sdk-go-dev,
+               golang-github-aws-aws-sdk-go-v2-dev (>= 1.24.1),
+               golang-github-aws-smithy-go-dev,
+               golang-github-azure-azure-pipeline-go-dev,
                golang-github-azure-azure-storage-blob-go-dev,
+               golang-github-beorn7-perks-dev,
                golang-github-cavaliergopher-grab-dev,
-               golang-github-cheggaaa-pb-dev,
+               golang-github-cespare-xxhash-dev,
+               golang-github-cheggaaa-pb.v3-dev,
+               golang-github-cloudflare-circl-dev,
+               golang-github-coreos-go-semver-dev,
+               golang-github-coreos-go-systemd-dev,
                golang-github-disposaboy-jsonconfigreader-dev,
+               golang-github-gin-contrib-sse-dev,
                golang-github-gin-gonic-gin-dev,
+               golang-github-gogo-protobuf-dev,
+               golang-snappy-go-dev,
+               golang-github-google-uuid-dev,
+               golang-github-go-playground-locales-dev,
+               golang-github-go-playground-universal-translator-dev,
+               golang-github-go-playground-validator-v10-dev,
+               golang-gopkg-h2non-filetype.v1-dev,
+               golang-github-hashicorp-errwrap-dev,
+               golang-github-hashicorp-go-multierror-dev,
+               golang-github-jlaffaye-ftp-dev,
                golang-github-kjk-lzma-dev,
                golang-github-klauspost-compress-dev,
                golang-github-klauspost-pgzip-dev,
+               golang-github-leodido-go-urn-dev,
+               golang-github-mattn-go-colorable-dev,
+               golang-github-mattn-go-ieproxy-dev,
+               golang-github-mattn-go-isatty-dev,
+               golang-github-mattn-go-runewidth-dev,
                golang-github-mattn-go-shellwords-dev,
                golang-github-mkrautz-goar-dev,
+               golang-github-munnerz-goautoneg-dev,
                golang-github-mxk-go-flowrate-dev,
                golang-github-ncw-swift-dev,
                golang-github-pborman-uuid-dev,
+               golang-github-pelletier-go-toml,
                golang-github-pkg-errors-dev,
                golang-github-prometheus-client-golang-dev,
+               golang-github-prometheus-client-model-dev,
+               golang-github-prometheus-common-dev,
+               golang-github-prometheus-procfs-dev,
+               golang-github-protonmail-go-crypto-dev,
+               golang-github-rivo-uniseg-dev,
+               golang-github-rs-zerolog-dev (>= 1.29.1),
+               golang-github-saracen-walker-dev,
                golang-github-smira-commander-dev,
                golang-github-smira-flag-dev,
-               golang-github-smira-go-aws-auth-dev,
                golang-github-smira-go-ftp-protocol-dev,
                golang-github-smira-go-xz-dev,
                golang-github-syndtr-goleveldb-dev,
-               golang-github-ugorji-go-codec-dev,
+               golang-github-ugorji-go-codec,
                golang-github-wsxiaoys-terminal-dev,
                golang-golang-x-crypto-dev,
+               golang-golang-x-net-dev,
+               golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
+               golang-golang-x-term-dev,
+               golang-golang-x-text-dev,
                golang-golang-x-time-dev,
-               golang-golang-x-tools-dev,
-               golang-gopkg-h2non-filetype.v1-dev
-Standards-Version: 4.6.1
+               golang-google-genproto-dev,
+               golang-google-grpc-dev,
+               golang-google-protobuf-dev,
+               golang-gopkg-yaml.v2-dev,
+               golang-go.uber-multierr-dev,
+               golang-go.uber-zap-dev,
+               golang-etcd-server-dev (>= 3.5.15-7),
+               golang-gopkg-yaml.v3-dev,
+Standards-Version: 4.7.0
 Homepage: https://www.aptly.info
 Vcs-Git: https://salsa.debian.org/debian/aptly.git
 Vcs-Browser: https://salsa.debian.org/debian/aptly
 XS-Go-Import-Path: github.com/aptly-dev/aptly
-Testsuite: autopkgtest-pkg-go
 
 Package: aptly
 Architecture: any
-Depends: bzip2, xz-utils, gnupg, gpgv, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, bzip2, xz-utils, gpgv, gpg
+Conflicts: gnupg1, gpgv1
 Suggests: graphviz
-Conflicts: gnupg1, gpgv1
-Built-Using: ${misc:Built-Using}
+Built-Using: ${misc:Static-Built-Using}, ${misc:Built-Using}
 Description: Swiss army knife for Debian repository management - main package
  It offers several features making it easy to manage Debian package
  repositories:
@@ -67,8 +107,7 @@
 
 Package: aptly-api
 Architecture: any
-Depends: ${misc:Depends}, aptly, adduser
-Built-Using: ${misc:Built-Using}
+Depends: ${misc:Depends}, aptly
 Description: Swiss army knife for Debian repository management - API
  It offers several features making it easy to manage Debian package
  repositories:
