=== debian/changelog ===
aptly (1.6.1+ds1-3) unstable; urgency=medium

  [ Sébastien Delafond ]
  * tests: declare needs-internet for system-test
  * tests: disable unit test TestVerifyClearsigned & system test
    CreateMirror31Test (Closes: #1108828)

 -- Sebastien Delafond <seb@debian.org>  Tue, 08 Jul 2025 14:12:52 +0200

aptly (1.6.1+ds1-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Do not re-publish unchanged files to S3 every single time (Closes: #1104299)

 -- Sebastien Delafond <seb@debian.org>  Mon, 28 Apr 2025 15:38:43 +0200

aptly (1.6.1+ds1-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.6.1

 -- Sebastien Delafond <seb@debian.org>  Mon, 24 Feb 2025 09:04:35 +0100
