=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 opts=\
 repacksuffix=+ds1,\
 dversionmangle=s/\+ds\d*$// \
